
@media only screen and (max-width: 1520px) {
	.post-thumbnail-container{border-spacing: 40px !important}
}

/*
@media only screen and (max-width: 1420px) {
	.post-thumbnail-container{
		display:block !important;
	}
	.post_thumbnail{
		display: inline-block !important; 
		margin-left:22px !important;
		margin-right:22px !important;
	}	
}
*/

@media only screen and (max-width: 1006px) {
	#greyBox2{padding-top:130px !important;padding-bottom:130px !important;}
	#greyBox3{padding-top:230px !important;padding-bottom:230px !important;}
	#greyBox4{margin-top:4px !important}
	/*#greyBox4{display:block !important;margin-top:0px !important} #greyBox5{display:block !important}*/
}

@media only screen and (max-width: 900px) {
	#greyBox2{padding-top:100px !important;padding-bottom:100px !important;}
	#greyBox3{padding-top:205px !important;padding-bottom:205px !important;}
}

@media only screen and (max-width: 860px) {
	#blog_index_PARENT_container{padding-top:38px !important}
	#greyBox2{padding-top:75px !important;padding-bottom:75px !important;}
	#greyBox3{padding-top:175px !important;padding-bottom:175px !important;}	
	.post_thumbnail_normalDiv{font-size:0.85em !important}
}

@media only screen and (max-width: 800px) {
	.main_text_content2{
		padding-left:30px;
		padding-right:30px;
	}
	#stay_uptodate_p{font-size:0.9em !important}
}

@media only screen and (max-width: 780px) {
	.post_thumbnail{
		margin-left:10px !important;
		margin-right:10px !important;
	}
}

@media only screen and (max-width: 680px) {
	.main_text2{padding-top:15px !important}
	#blog_index_PARENT_container{padding-top:25px !important}
	.post-thumbnail-container{
		margin-top:34px !important;
	}
  .post_thumbnail { 
    display: block !important;
    width:90% !important;
	margin: 0 auto !important;
	padding-bottom:5px !important;
	margin-bottom:40px !important;
  }
}



#blog_index_container{
	margin:0 auto;
	width:95%;
}


.post-thumbnail-container{
	display: block;	/* table / block */
	width: 100%;
	margin: 54px auto 20px auto;
	border-collapse: separate;
	border-spacing: 60px;
	text-align: center;
}


.post_thumbnail{
	display: inline-block;	/* table-cell / inline-block  */
	margin-left:22px;
	margin-right:22px;
	width:335px;
	min-width: 335px;
	padding-bottom:5px;
	margin-bottom:50px;
	border-radius: 15px;
	background-color: white;
    background-color: #fff;
	font-family: lato, "Open Sans", courier, sans-serif;
	-webkit-font-smoothing:antialiased;
	transition: 0.4s;
	padding-bottom:15px;
	vertical-align:top;
	text-align: left;
}

/*.post_thumbnail:hover {
	box-shadow: 0px 0px 15px grey ;	
	-moz-box-shadow: 0px 5px 15px grey ;
	-webkit-box-shadow: 0px 5px 15px grey ;
	-o-box-shadow: 0px 5px 15px grey ;
	transition: 0.2s;
}*/
.post_thumbnail:hover {
	box-shadow: 0px 0px 15px DodgerBlue ;	
	-moz-box-shadow: 0px 5px 15px DodgerBlue ;
	-webkit-box-shadow: 0px 5px 15px DodgerBlue ;
	-o-box-shadow: 0px 5px 15px DodgerBlue ;
	transition: 0.2s;
}

#greyBox2:hover {
	box-shadow: 0px 0px 15px blue ;	
	-moz-box-shadow: 0px 5px 15px blue ;
	-webkit-box-shadow: 0px 5px 15px blue ;
	-o-box-shadow: 0px 5px 15px blue ;
	transition: 0.2s;
}
#greyBox3:hover {
	box-shadow: 0px 0px 15px blue ;	
	-moz-box-shadow: 0px 5px 15px blue ;
	-webkit-box-shadow: 0px 5px 15px blue ;
	-o-box-shadow: 0px 5px 15px blue ;
	transition: 0.2s;
}
#greyBox4:hover {
	box-shadow: 0px 0px 15px DodgerBlue ;	
	-moz-box-shadow: 0px 5px 15px DodgerBlue ;
	-webkit-box-shadow: 0px 5px 15px DodgerBlue ;
	-o-box-shadow: 0px 5px 15px DodgerBlue ;
	transition: 0.2s;
}
#greyBox5:hover {
	box-shadow: 0px 0px 15px DodgerBlue ;	
	-moz-box-shadow: 0px 5px 15px DodgerBlue ;
	-webkit-box-shadow: 0px 5px 15px DodgerBlue ;
	-o-box-shadow: 0px 5px 15px DodgerBlue ;
	transition: 0.2s;
}

.post_thumbnail img{
	border-radius: 8px 8px 0 0!important;
}

.post_thumbnail h5{
	font-size: large;
	color: black;
	padding: 2px 32px 0px 32px;
}

.post_thumbnail_normalDiv, ul.post_thumbnail{
	padding: 0 32px 0 32px;
	color: grey;
	font-size: 16px;
	line-height: 1.6em;
}

.post_thumbnail_button{
	font-size: 12px;
	font-weight: bold;
	color: #3E96D1;
	background-color: #eee;
	text-align: center;
	margin: 35px 32px 15px 32px;
	padding: 15px;
	border-radius: 28px;
	cursor: pointer;
	transition: transform 125ms ease-in;
}
.post_thumbnail_button:hover {
	background-color: #eceef1;
	color: #1899E9;
	transform: scale(1.03) translateY(-1px);
}

.post_thumbnail a{
	color: #3E96D1;
	text-decoration:none;
}
.post_thumbnail a:hover{
	color: #1899E9;
}
.post_thumbnail a:visited {
  color: #3E96D1;
}


.main_text_content2{
	line-height:26.5px;
	/*font-size:15px;
	font-family: lato, sans-serif;*/
	color:rgb(55, 81, 116);
	-webkit-font-smoothing:antialiased;
}


.videoWrapper {
	  position: relative;
	  padding-bottom: 56.25%; /* 16:9 */
	  height: 0;
	}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.share_text{
	text-align:left;
	margin: 38px 0px 0px auto;
	color:grey;
	font-weight:700;
}
.share_div{
	margin-top:9px;
	height:40px;
}
.sharethis-inline-share-buttons{
	float:left;	
}
.sharethis-inline-follow-buttons{
	float:right;
	font-family: "Sofia Pro", Verdana;	
}


/* ----------------------------------- blog posts mosaic ----------------------------------- */
#blog_posts_mosaic{	
	max-width:700px;
	margin: 38px auto 0 auto;
	padding:5px;
	border: 2px solid #00c5f4;
	border-radius: 10px;
	background-color:#00c5f4;
}
#rig {
    max-width:700px;
    margin:0 auto; /*center aligned*/
    padding:0;
    font-size:0; /* change it back to normal font size if have captions */
    list-style:none;
    background-color:#00c5f4;
}
#rig li {
    display: inline-block;
    width:33.33%;
    vertical-align:middle;
	text-align: center;
    box-sizing:border-box;
    margin:0;
    padding:0;
	border: 3px solid #00c5f4;
}
        
/* The wrapper for each item */
.rig-cell {
    /*margin:12px;
    box-shadow:0 0 6px rgba(0,0,0,0.3);*/
    display:block;
    position: relative;
    overflow:hidden;
}
        
/* If have the image layer */
.rig-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 1s;
}

#rig li:hover .rig-img {
    transform:scale(1.05);
}
        
/* If have the overlay layer */
.rig-overlay {
    position: absolute;
    display:block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    /*background: #3DC0F1 url(/images/link.png) no-repeat center 20%;*/
	background-color: #00c5f4;	/* was #3DC0F1; */
    background-size:50px 50px;
    opacity:0;
    filter:alpha(opacity=0);/*For IE6 - IE8*/
    transition:all 0.6s;
}
#rig li:hover .rig-overlay {
    opacity:0.8;
}

/* If have captions */
.rig-text {
    display:block;
    padding:0 30px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    text-transform:capitalize;
    font-size:17.5px;
    font-weight:bold;
    font-family: lato, 'Oswald', sans-serif;
    font-weight:normal!important;
    top:50%;
    color:white;
    opacity:0;
    filter:alpha(opacity=0);/*For older IE*/
    transform:translateY(-76%);
    transition:all .3s;
}
#rig li:hover .rig-text {
    transform:translateY(-50%);
    opacity:0.9;
}

/*
@media (max-width: 800px) {
    #rig li {
        width:33.33%;
    }
}*/


@media (max-width: 960px) {
	.share_div{
		height:80px !important;
	}
	.sharethis-inline-share-buttons{
		float:none !important;
	}
    .sharethis-inline-follow-buttons{
		margin-top:22px !important;
		width:240px;
	}
}

@media (max-width: 800px) {
	.share_div{
		height:40px !important;
	}
	.sharethis-inline-share-buttons{
		float:left !important;
	}
    .sharethis-inline-follow-buttons{
		margin-top:auto !important;
	}
}

@media (max-width: 600px) {
    #rig li {
        width:50%;
    }
	.share_div{
		height:80px !important;
	}
	.sharethis-inline-share-buttons{
		float:none !important;
	}
    .sharethis-inline-follow-buttons{
		margin-top:22px !important;
		width:240px;
	}
}

@media (max-width: 500px) {
    #blog_posts_mosaic{	
		max-width:70%;
	}
	#rig li {
        width:100%;
    }
	
}
